Redmine - Patch #5530

Additional hooks on top of the issue new/edit/bulk edit views
2010-05-14 17:12 - Holger Just

Status: New Start date: 2010-05-14
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Hook requests Estimated time: 0.00 hour
Target version:

Description
This patch adds hooks on top of the new, edit and bulk edit view of issues.

It could be used to add some introductory text there (similar to the one on redmine.org)

History

#1 - 2010-11-27 00:40 - Eric Davis
- Assignee deleted (Eric Davis)

| am stepping down from working on Redmine. If someone else is interesting in working on this issue, feel free to reassign it to them.

Eric Davis

#2 - 2011-07-13 19:11 - Etienne Massip
- Category set to Plugin API

#3 - 2016-12-30 09:20 - Go MAEDA
- Category changed from Plugin API to Hook requests

Files

additional_hooks.diff 1.35 KB 2010-05-14 Holger Just

2025-05-01 1/1



http://www.tcpdf.org

